MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025674Open CASCADE[OCCT] OCCT:Documentationpublic2014-12-29 15:172015-11-01 13:07
Reportermsv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025674: Debug dev guide: misprint in Saving and dumping shapes and geometric objects section
DescriptionIn Overview documentation, navigate to Debugging tools and hints/Functions for calling from debugger/Saving and dumping shapes and geometric objects.
The line
 theFileNameStr - the DRAW interpreter variable name to set.
must be changed to
 theFileNameStr - the file name where to save the shape.
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0025882closedysn Community typing errors in the documentation 

-  Notes
(0038229)
git (administrator)
2015-03-10 17:54

Branch CR25674 has been created by ysn.

SHA-1: c20363c642e52d1e061fd51f27199f6c9284fadc


Detailed log of new commits:

Author: ysn
Date: Tue Mar 10 18:54:29 2015 +0400

    Documentation changes and improvements suggested in bugs 25674, 25702 and 25882. Some corrections for new content in debug.md
(0038232)
ysn (developer)
2015-03-10 18:00

The corresponding corrections have been made in branch CR25674.
(0038233)
msv (developer)
2015-03-10 18:47

I have found a misprint in the file dox\dev_guides\debug\debug.md:
- The word "OCD" in the phrase "tools provided by OCD package" must be replaced with "OSD"
(0038235)
git (administrator)
2015-03-11 09:32

Branch CR25674 has been updated by ysn.

SHA-1: af08fcf8d00848b1ae191c456a731ae11dc396c6


Detailed log of new commits:

Author: ysn
Date: Wed Mar 11 10:31:49 2015 +0400

    a correction

(0038236)
ysn (developer)
2015-03-11 09:33

Fixed
(0038239)
msv (developer)
2015-03-11 10:45

Reviewed.
(0038537)
git (administrator)
2015-03-18 13:34

Branch CR25674 has been deleted by inv.

SHA-1: af08fcf8d00848b1ae191c456a731ae11dc396c6

- Related Changesets
occt: master 8d44b0a0
Timestamp: 2015-03-12 09:10:34
Author: ysn
Committer: bugmaster
Details ] Diff ]
0025674: Debug dev guide: misprint in Saving and dumping shapes and geometric objects section

Documentation changes and improvements suggested in bugs 25674, 25702 and 25882.
Some corrections for new content in debug.md
mod - dox/dev_guides/contribution_workflow/contribution_workflow.md Diff ] File ]
mod - dox/dev_guides/debug/debug.md Diff ] File ]
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff ] File ]
mod - dox/user_guides/modeling_data/modeling_data.md Diff ] File ]
mod - dox/user_guides/ocaf/images/ocaf_image015.png Diff ] File ]
mod - dox/user_guides/ocaf/ocaf.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-12-29 15:17 msv New Issue
2014-12-29 15:17 msv Assigned To => ysn
2015-03-10 17:54 git Note Added: 0038229
2015-03-10 18:00 ysn Note Added: 0038232
2015-03-10 18:00 ysn Assigned To ysn => msv
2015-03-10 18:00 ysn Status new => resolved
2015-03-10 18:00 ysn Steps to Reproduce Updated View Revisions
2015-03-10 18:47 msv Note Added: 0038233
2015-03-10 18:47 msv Assigned To msv => ysn
2015-03-10 18:47 msv Status resolved => assigned
2015-03-11 09:32 git Note Added: 0038235
2015-03-11 09:33 ysn Note Added: 0038236
2015-03-11 09:33 ysn Assigned To ysn => msv
2015-03-11 09:33 ysn Status assigned => resolved
2015-03-11 10:45 msv Note Added: 0038239
2015-03-11 10:45 msv Assigned To msv => bugmaster
2015-03-11 10:45 msv Status resolved => reviewed
2015-03-13 16:52 bugmaster Changeset attached => occt master 8d44b0a0
2015-03-13 16:52 bugmaster Status reviewed => verified
2015-03-13 16:52 bugmaster Resolution open => fixed
2015-03-18 13:34 git Note Added: 0038537
2015-04-17 11:03 aiv Project Internal => Open CASCADE
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:31 aiv Fixed in Version => 6.9.0
2015-11-01 13:07 abv Relationship added related to 0025882


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker